@charset "utf-8";
/* CSS Document */

body {
    background-image: url(../images/bg.png);
	background-repeat: repeat-x;
    margin:0; padding:0;
	background-color:#393939;
	}		

div#mainContain {
    width:980px;
    height:auto;
    margin:0 auto;
    }
	
#head {
	width:980px;
	height:240px;
	margin:0px;
	float:left;
	}
	
#headTop {
	width:980px;
	height:185px;
	margin:0px;
	float:left;
	}
	
#logo {
	width:547px;
	height:185px;
	margin:0;
	float:left;
	}
	
#headR {
	width:433px;
	height:185px;
	margin:0px;
	float:left;
	}
	
#headRtop{
	width:433px;
	height:93px;
	margin:0px;
	float:left;
	}

#head-blank {
	width:90px;
	height:93px;
	margin:0px;
	float:left;
	}
	
#social-fb {
	width:79px;
	height:93px;
	margin:0px;
	float:left;
	}

#social-twitter {
	width:74px;
	height:93px;
	margin:0px;
	float:left;
	}

#btn-reader-gifts {
	width:190px;
	height:93px;
	margin:0px;
	float:left;
	}	
	
#tagline {
	background: url(../images/tagline.png) no-repeat;
	width:433px;
	height:92px;
	margin:0px;
	float:left;
	}
	
#nav-bar {
	width:934px;
	height:45px;
	margin:0;
	float:left;
	padding:0px 23px 0px 23px;
	}
	
#below-nav {
	width:980px;
	height:10px;
	margin:0px;
	float:left;
	}
	
#bodyWrap {
	background-color:#ffffff;
	background-repeat:repeat;
	min-width:980px;
	width:100%;
	height:auto;
	float:left;
	margin:0 auto;
	padding:0;
	}			
	
#bodyContain {
	width:980px;
	height:auto;
	margin:0 auto;
	}

#body-top {
	width:980px;
	height:429px;
	margin:0px;
	float:left;
	}
	
#slide {
	width:980px;
	height:429px;
	margin:0px;
	float:left;
	}
	
#stories {
	width:350px;
	height:429px;
	margin:0px;
	float:left;
	}
	
#story-one {
	width:350px;
	height:140px;
	margin:0px;
	float:left;
	}
	
#story-two {
	width:350px;
	height:102px;
	margin:0px;
	float:left;
	}

#story-three {
	width:350px;
	height:91px;
	margin:0px;
	float:left;
	}

#btn-peek {
	width:350px;
	height:96px;
	margin:0px;
	float:left;
	}
	
#greyWrap{
	background-image: url(../images/light-grey-wrap.png);
	background-repeat:repeat-x;
	min-width:980px;
	width:100%;
	height:auto;
	float:left;
	}			
	
#greyContain {
	width:980px;
	height:180px;
	margin:0 auto;
	}	
	
#btn-subscribe {
	width: 338px;
	height:180px;
	margin:0px;
	float:left;
	}
	
#btn-advertise {
	width: 345px;
	height:180px;
	margin:0px;
	float:left;
	}

#issues {
	width: 297px;
	height:180px;
	margin:0px;
	float:left;
	}	
	
#footerWrap{
	background-image: url(../images/foot-wrap.png);
	background-repeat:repeat-x;
	min-width:980px;
	width:100%;
	height:auto;
	float:left;
	}	
	
#footerContain {
	width:980px;
	height:auto;
	margin:0 auto;
	}	

#footer {
	background: url(../images/footer.png) no-repeat;
	width:930px;
	height:95px;
	margin:0;
	float:left;
	padding:20px 25px 0px 25px;
	}

#footer-bot {
	width:980px;
	height:145px;
	margin:0px;
	float:left;
	}
	
/*sub*/	

#footerWrapSub{
	background-image: url(../images/foot-wrap-sub.png);
	background-repeat:repeat-x;
	min-width:980px;
	width:100%;
	height:auto;
	float:left;
	}
	
#footer-sub {
	width:930px;
	height:95px;
	margin:0;
	float:left;
	padding:20px 25px 0px 25px;
	}	

	
/* =Caption, Images and Alignments
-------------------------------------------------------------- */
#contentb {
	background: transparent;
	/*background-image:url(../images/content-bg.png);
	background-repeat:repeat-y;*/
	width:970px;
	height:auto;
	float:left;
	margin:0px 0px 15px 0px;
	padding:5px 5px 20px 5px;
	}

#contentInnerb {
	margin: 0px 0px 0px 0px;
	float: left;
	width: 970px;
	display:inline;
}

#contentInnerb .blog_posts {
	margin: 0;
	float: left;
	padding:0px 30px 0px 0px;
	width: 665px;
	display:inline;
	border-right:1px solid #ececec;
}

#contentInnerb .blog_sidebar {
	margin: 0;
	float: right;
	width: 259px;
	padding:0px 0px 0px 15px;
	display:inline;
}

#contentInnerb .blog_sidebar ol,ul,li{
	margin: 0;
	padding:0;
	list-style-type:none;
}
img.alignleft {
	margin-right: 20px;
	margin-bottom: 20px;
}
img.alignright {
	margin-left: 20px;
	margin-bottom: 20px;
}
img.size-auto, 
img.size-full, 
img.size-large, 
img.size-medium, 
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}

.alignright {
	float: right;
	text-align:right;
	margin:0px;
	width: auto;
	}

.alignleft {
	float: left;
	text-align:left;
	margin:0px;
	width: auto;
	}
	
.navigation {
	padding: 0px 0px 15px 0px;
	}
	
/* Btn */

input[type=submit]{	
	font-size:15px;
	color:#ffffff;
	font-weight:normal;
	border:none;
	background-color:#0799b6;
	display:block;
	overflow:hidden;
	cursor:pointer;
	width:81px;
	height:27px;
	margin:0px;
	}
	
input[type=submit]:hover{
	color:#ffffff;
	background-color: #03abcb;
	width:81px;
	height:27px;
	}
	
/*form*/

.button {
	height:30px;
	width:500px;
	border:none;
	background-color:#e4e4e4;
	font-size:25px;
	color:#000000;
	}
	
.box {
	height:200px;
	width:500px;
	border:none;
	background-color:#e4e4e4;
	font-size:25px;
	color:#000000;
	}	
	
/*reader form*/

.buttonread{
	height:45px;
	width:700px;
	border:none;
	background-color:#e4e4e4;
	font-size:25px;
	color:#000000;
	}
	
.boxread {
	height:200px;
	width:700px;
	border:none;
	background-color:#e4e4e4;
	font-size:25px;
	color:#000000;
	}	
	
	/* =Calender
-------------------------------------------------------------- */

#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 248px;
}
#wp-calendar a {
	display: block;
	text-decoration: none;
	font-weight: bold;
}
#wp-calendar a:hover {
	text-decoration: underline;
}
#wp-calendar caption {
	text-decoration: none;
	font: bold 13px Arial, Sans-Serif;
	padding-bottom:20px;
}
#wp-calendar td {
	padding: 3px 5px;
	color: #7a7a7a;
	text-align:center;
}
#wp-calendar td#today {
	color: #ffffff;
	background-color:#a09c9c;
	text-align:center;
}
#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	padding: 3px 5px;
	text-align:center;
}
#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 9pt;
}
#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}
#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}	
	